/* @group ESSENTIAL STYLES */

/*** ESSENTIAL STYLES ***/

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: right;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/* @end */

/* @group BASIC MENU STYLES */

.sf-menu {
	float: right;
	/* width: 100%; */
	/* background: #343434; */
	
} 

.sf-menu a {
	text-decoration:none;
	/* font-family: 'Raleway', Helvetica,sans-serif !important; */
	font-weight: 700;
	/* padding-left: 20px; */
	font-size: 11px;
	text-transform: uppercase;
	padding: 0 5px;
	/* margin-left: 9px; */
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.sf-menu a, .sf-menu a:visited  { 
	color: #000;
	font-weight: 400;
	text-align: center;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-transform: none;
	font-size: 14px;
	letter-spacing: 1px;
}

/*IF YOU HAVE FEWER MENU ITEMS YOU CAN CHANGE THE PADDING HERE TO SUIT YOUR TASTES*/

.sf-menu li {
	/* border-right: 1px solid #292929; */
	/* border-left: 1px solid #494949; */
	padding: 0px 0px;
	line-height: 70px;
	
	text-align: center;
	margin-left: 10px;
}

.sf-menu li:first-child { 
	border-left: 0; 
	}
	
.sf-menu li:last-child { 
	border-right: 0; 
	}
	
.sf-menu li li {
	
	background:	#343434;
	padding: 0 10px 0 0px;
	border-left: 0;
	border-right: 0;
	border-top: 1px solid #444;
}

.sf-menu li li li {
	background:#343434;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {

	outline:		0;
}

.sf-menu li:hover,.sf-menu li:hover a { 
	/* background: #3e79a5; */ 
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
	color: #999999 !important;
}
	
.sf-menu .current-menu-item {
	background: #3e79a5;
}
	
.sf-menu a:hover { 
	color: #000 !important; 
	}
	
ul.sub-menu { 
	min-width: 200px;
	margin-top: 13px;
	}
	
ul.sub-menu li a { 
	line-height: 40px;
	padding-left: 40px; 
	font-weight: 700 !important;
	font-size: 11px !important;
	}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	1.55em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
a.sf-with-ul span.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.15em;
	top:			1.65em; /* IE6 only */
	width:			12px;
	height:			10px;
	background-repeat: no-repeat !important;
	text-indent: 	-999em;
	overflow:		hidden;
	background:url('../images/nav-down.png'); /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	opacity: 1;
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
/* @end */








div#section-menu {
    margin: 0 auto;
    background: #000000;
    /* width: 100%; */
    min-height: 65px;
    background-color: #f8f8f8; 
    border-bottom: 0px solid rgba(224, 224, 224, 0); 
    -webkit-box-shadow: 0 5px 4px rgba(0, 0, 0, 0.16),inset 0 -1px 0 rgba(0, 0, 0, 0); 
    -moz-box-shadow: 0 5px 4px rgba(0, 0, 0, 0.16),inset 0 -1px 0 rgba(0, 0, 0, 0); 
    box-shadow: 0 5px 4px rgba(0, 0, 0, 0.16),inset 0 -1px 0 rgba(0, 0, 0, 0);
}
div#nav {
    max-width: 1000px;
    margin: auto;
}
a#the-logo {
float: left;
line-height: 66px;
background-image: url(https://www.whatsyourprice.com/blog/wp-content/themes/urbannews/framework/images/logo-web.png);
/* background-color: red; */
background-repeat: no-repeat;
background-position: left center;
width: 260px;
color: transparent;
}






li.btn-warning a {
    display: inline-block; padding: 4px 10px 4px; margin-bottom: 0;  line-height: 18px;                 border: 1px solid #ccc; border-bottom-color: #b3b3b3;   border-radius: 4px;    cursor: pointer;
    background-color: #3e79a5;       background-repeat: repeat-x;   border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25); 
    color: #fff !important;
}
li.btn-warning:hover {
    background: transparent;
}
li.btn-warning:hover a {
    color: #fff !important;
}